=== debian/control ===
Source: sugar-chat-activity-0.86
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.70~),
 devscripts (>= 2.10.7~),
 dh-buildinfo,
 python-central,
 debhelper (>= 6),
 python-dev (>= 2.3.5-7),
 python-sugar-0.86,
 python-sugar-toolkit-0.86,
 unzip
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-chat-activity.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-chat-activity.git;a=summary
Homepage: http://wiki.laptop.org/go/Chat
XS-Python-Version: all

Package: sugar-chat-activity-0.86
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${python:Provides}, ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
XB-Python-Version: ${python:Versions}
Description: chat activity for the Sugar graphical shell
 Sugar is a graphical user interface aimed at children.
 .
 Originating as intregral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-ressource desktop
 environment for kids.
 .
 This package contains the Chat activity, providing a simple interface
 for collaborative discussion, be it between two individuals or among a
 group as large as an entire classroom. While a lightweight and
 "impermanent" chat will be provided in a layer above all activities and
 the various mesh levels, this activity devoted to textual communication
 will keep detailed records of the conversation within the journal and
 provide a means of searching through the conversation to locate
 important comments.
