## sugar-chat-activity-0.86 68

=== debian/changelog ===
sugar-chat-activity-0.86 (68-1) unstable; urgency=low

  * New upstream release.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Shorten control file Vcs-* fields.
  * Bump Policy compliance to standards-version 3.9.1.
  * Update README.source to not mention quilt: Source format 3.0 use it
    internally, but there it is standard and thus need no mention here.
  * Refer to FSF website (not postal address) in rules file licensing
    header.
  * Suppress unneeded auto-resolved build-dependency on python-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Oct 2010 01:06:48 +0200
