=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.70~),
  devscripts (>= 2.10.7~),
- dh-buildinfo,
  python-central,
  debhelper (>= 6),
- python-dev (>= 2.3.5-7),
- python-sugar-0.86,
- python-sugar-toolkit-0.86,
+ dh-buildinfo,
+ python,
+ python-sugar-0.86 | python-sugar-0.88,
+ python-sugar-toolkit-0.86 | python-sugar-toolkit-0.88,
  unzip
-Standards-Version: 3.8.4
-Vcs-Git: git://git.debian.org/git/collab-maint/sugar-chat-activity.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-chat-activity.git;a=summary
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/git/collab-maint/sugar-chat-activity
+Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-chat-activity.git
 Homepage: http://wiki.laptop.org/go/Chat
 XS-Python-Version: all
