=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,7 @@
 # General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-# 02111-1307 USA.
+# along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 DEB_PYTHON_SYSTEM = pycentral
 DEB_SUGAR_BRANCHES = 0.86 0.88
@@ -29,10 +27,13 @@
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+# Suppress unneeded auto-resolved build-dependency on python-dev
+CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)
+
 DEB_UPSTREAM_PACKAGE = Chat
 DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
-DEB_UPSTREAM_TARBALL_MD5 = cfdc3ffd2c2ad38a7cb663c59176d18e
+DEB_UPSTREAM_TARBALL_MD5 = 1fe6ddc096a3980e7654dc750cd864f8
 
 # Needed (always/often) at runtime
 CDBS_DEPENDS = $(call cdbs_sugar_anybranchdeps,python-sugar python-sugar-toolkit)
