## sugar-chat-activity-0.86 76

=== debian/changelog ===
sugar-chat-activity-0.86 (76-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Use Python helper python2 (not python-central).
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Modernize long description, based on upstream wiki phrases.
  * Bump debhelper compatibility level to 7.
  * Update copyright file:
    + Rewrite using format 1.0.
    + Extend copyright of Debian packaging to cover recent years.
    + Add a couple new copyright holders.
    + Mention LGPL-3 licensed icons.
  * Update package relations:
    + Tighten build-dependency on cdbs and python: Needed for python2
      helper.
    + Stop build-depending on python-central: No longer used.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
    + Stop depending on python-hippocanvas: No longer used.
  * Drop obsolete l10n patch.
  * Add 0.96 as supported branch, and drop 0.86 (no longer in Debian).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 19:59:19 +0200
