=== debian/control ===
Source: sugar-chat-activity-0.86
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts,
 python (>= 2.6.5),
 cdbs (>= 0.4.97~),
 debhelper,
 dh-buildinfo,
 python-sugar-0.88 | python-sugar-0.96,
 python-sugar-toolkit-0.88 | python-sugar-toolkit-0.96,
 unzip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-chat-activity
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sugar-chat-activity.git
Homepage: http://wiki.laptop.org/go/Chat

Package: sugar-chat-activity-0.86
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${python:Provides}, ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: chat activity for the Sugar graphical shell
 Sugar is a desktop environment. It is conceived as a platform upon
 which children learn with Sugar Activities. The platform provides
 mechanisms for collaboration, reflection, and exploration. Sugar
 Activities cover a broad range of applications: browsing, drawing,
 composing, writing, programming, etc.
 .
 The Chat activity provides a simple interface for collaborative
 discussion, be it between two individuals or among a group as large as
 an entire classroom. While a lightweight and "impermanent" chat is an
 integral part of Sugar as a layer above all activities and the various
 mesh levels, this activity devoted to textual communication keeps
 detailed records of the conversation within the journal and provides a
 means of searching through the conversation to locate important
 comments.
