=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2008-2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008, 2009, 2010, 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Chat
 #
 # This program is free software; you can redistribute it and/or
@@ -16,8 +16,7 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-DEB_PYTHON_SYSTEM = pycentral
-DEB_SUGAR_BRANCHES = 0.86 0.88
+DEB_SUGAR_BRANCHES = 0.88 0.96
 
 # workaround for broken DEB_SUGAR_BRANCHES expansion in cdbs <= 0.4.75
 DEB_PYTHON_SUGAR_PACKAGES = sugar-chat-activity-0.86
@@ -33,11 +32,11 @@
 DEB_UPSTREAM_PACKAGE = Chat
 DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
-DEB_UPSTREAM_TARBALL_MD5 = 1fe6ddc096a3980e7654dc750cd864f8
+DEB_UPSTREAM_TARBALL_MD5 = d0816e455ade50e13e0d9aaf3f014ba7
 
 # Needed (always/often) at runtime
 CDBS_DEPENDS = $(call cdbs_sugar_anybranchdeps,python-sugar python-sugar-toolkit)
-CDBS_DEPENDS += , python-hippocanvas, python-telepathy, python-gtk2, python-cjson
+CDBS_DEPENDS += , python-telepathy, python-gtk2, python-cjson
 CDBS_RECOMMENDS = $(call cdbs_sugar_anybranchdeps,sugar)
 
 # Ensure only one variant is installed at a time (Debian Policy 7.6.2)
